<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="fc6f4c9c-6f08-4cb3-873a-04ef26721626MusicBusinessProfileIds" />
    <int name="fc6f4c9c-6f08-4cb3-873a-04ef267216261" value="0" />
    <int name="fc6f4c9c-6f08-4cb3-873a-04ef26721626MusicUserIsBrandProfile" value="0" />
</map>
